se.zash.poll scm-1

Minimal FD polling library

Version scm-1 of se.zash.poll was uploaded 4 years ago. For lua >= 5.2, < 5.4 This is a development version of the module.

Available Downloads